{% load static %}
<!-- Start deneb_banner section -->
<section class="deneb_banner banner_v1">
    <div class="shape_v1">
        <img src="{% static 'assets/images/shape/shape_1.png' %}" class="shape_1" alt="">
    </div>
    <div class="container">
        <div class="hero_slider">
            {% for banner in site.banners.all %}
           
                <div class="signle_slider">
                    <div class="row align-items-center">
                        <div class="col-lg-5">
                            <div class="banner_content wow fadeInLeft">
                                <h1>{{ banner.title_black }} <span>{{ banner.title_gold }}</span></h1>
                                <h5>{{ banner.subtitle }}</h5>
                                {{ banner.summary | safe }}
                            </div>
                        </div>
                        <div class="col-lg-7">
                            <div class="deneb_img_box wow fadeInRight">
                                <img src="{{ banner.pic.url }}" class="img-fluid" alt="{{ banner.alternative_pic }}">
                            </div>
                        </div>
                    </div>
                </div>
            {% endfor %}
        </div>
    </div>
</section><!-- End deneb_banner section-->



